PowerPoint3Parser.hxx File Reference
`#include <map>`
`#include <set>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | PowerPoint3Parser
| the main class to read a Microsoft PowerPoint v3 or v4 files (MacOs and Windows) More...

## Namespaces

namespace | PowerPoint3ParserInternal
| Internal: the structures of a PowerPoint3Parser.